{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.witch": {
      "arrays": {
        "textures": {
          "Array.biomes": [
            "Texture.default",
            "Texture.desert",
            "Texture.jungle",
            "Texture.savanna",
            "Texture.snow",
            "Texture.swamp",
            "Texture.taiga"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Array.biomes[query.mark_variant]"
      ]
    },
    "controller.render.witch.v1.0": {
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "part_visibility": [
        {
          "*": false,
          "head": true,
          "nose": true,
          "body": true,
          "arms": true,
          "leg0": true,
          "leg1": true,
          "hat": true,
          "hat2": true,
          "hat3": true,
          "hat4": true
        }
      ],
      "textures": [
        "Array.biomes[query.mark_variant]"
      ]
    }
  }
}
